package com.ihaoin.hooloo.device.data.vo;

import java.io.Serializable;
import java.util.Map;

public class Images implements Serializable {

    private String left;

    private Map<String, String> right;

    public String getLeft() {
        return left;
    }

    public void setLeft(String left) {
        this.left = left;
    }

    public Map<String, String> getRight() {
        return right;
    }

    public void setRight(Map<String, String> right) {
        this.right = right;
    }
}
